%YAML 1.1
%TAG !u! tag:unity3d.com,2011:
--- !u!114 &1
MonoBehaviour:
  m_ObjectHideFlags: 61
  m_CorrespondingSourceObject: {fileID: 0}
  m_PrefabInstance: {fileID: 0}
  m_PrefabAsset: {fileID: 0}
  m_GameObject: {fileID: 0}
  m_Enabled: 1
  m_EditorHideFlags: 0
  m_Script: {fileID: 1109517887, guid: 68c7e4565cde54155bb78d8e935f1ddb, type: 3}
  m_Name: 
  m_EditorClassIdentifier: 
  cacheType: 1
  lastUpdatedAtString: 2020-04-12T23:27:09.797-05:00
  initializedAtString: 2020-04-12T21:44:59.967-05:00
  currentGitRemote:
    name: origin
    url: https://gitlab.com/moon-team/testing-engines/ping-pong-unity-luis.git
    login: 
    user: 
    host: 
    function: 0
    token: 
  currentGitBranch:
    name: master
    tracking: origin/master
  currentConfigBranch:
    name: master
    remote:
      name: origin
      url: https://gitlab.com/moon-team/testing-engines/ping-pong-unity-luis.git
    trackingBranch: master
  currentConfigRemote:
    name: origin
    url: https://gitlab.com/moon-team/testing-engines/ping-pong-unity-luis.git
  currentHead: 
